$(document).ready(function()
{
    if(v.type) $('#menu .nav > li').removeClass('active').find('a[href*=' + v.type + ']').parent('li').addClass('active');

    /* process actions. */
    $('.actions a, .createProjectTH a, .panel-actions a').click(function()
    {
        return openEntry($(this));
    });
})
